@charset "Shift_JIS";
img{
	vertical-align:baseline;
}
.content{
    padding-bottom: 295px;
    background: #efefef url(/-/Media/jpz/zrh/hr/newgra/2019/common/images/bg01.jpg) bottom center no-repeat;
}
.content .content_inner{
    padding-top: 80px;
}
.mv {
    background: #efefef;
}
.mv p{
   line-height: 0;
   text-align: center;
}
.sec_box{
    position: relative;
    margin-bottom: 80px;
    padding-bottom: 90px;
}
.sec_box.last{
    padding-bottom: 0;
}
.sec_box.last:after{
    display: none;
}
.sec_box h2{
    line-height: 1.4;
    text-align: center;
}
.sec_box:after{
    content: "";
    width: 300px;
    height: 1px;
    background: #0f3f9e;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -150px;
}
.txt_box{
    font-size: 16px;
    line-height: 1.8;
}
.txt_box .left_img{
    float: left;
    width: 420px;
    margin-right: 20px;
}
.txt_box .right_img{
    float: right;
    width: 420px;
    margin-left: 20px;
}
.txt_box .left_img img,
.txt_box .right_img img{
    width: 100%;
}
.txt_box02{
    width: 755px;
    margin: 30px auto 0;
    text-align: center;
}
.txt_box02 .ttl_type01{
    margin-bottom: 20px;
    padding: 13px 0 11px;
    border: 1px solid #0f3f9e;
    background: #ffffff;
    color: #003399;
    font-size: 20px;
    font-weight: bold;
}
.txt_box02 .txt_type01{
    margin-bottom: 30px;
    line-height: 1.8;
}
.txt_rigt_box{
    text-align: right;
    width: 387px;
}
.ph_box{
    text-align: center;
}
.ph_box .ph_img{
    margin-bottom: 20px;
}
.ph_box .ph_img img{
    width: 170px;
}
.ph_box .ph_txt{
    color: #003399;
    font-size: 16px;
    line-height: 1.5;
}
.ph_box .ph_txt .txt_s{
    font-size: 14px;
}
  
@media screen and (max-width: 786px) {
  .content{
    padding-bottom: 75px;
    background: #efefef url(/-/Media/jpz/zrh/hr/newgra/2019/common/images/sp_bg01.jpg) bottom center no-repeat;
    background-size: 100%;
  }
  .content .content_inner{
      padding-top: 30px;
  }
  .sec_box{
      position: relative;
      margin-bottom: 30px;
      padding-bottom: 30px;
  }
  .sec_box.last{
      padding-bottom: 0;
  }
  .sec_box.last:after{
      display: none;
  }
  .sec_box h2{
      text-align: center;
  }
  .sec_box:after{
      width: 150px;
      margin-left: -75px;
  }
  .mv img{
    width: 100%;
  }
  .txt_box{
    font-size: 13px;

  }
  .txt_box .left_img{
      float: none;
      width: 100%;
      margin-right: 0;
      margin-bottom: 25px;
  }
  .txt_box .right_img{
      float: none;
      width: 100%;
      margin-left: 0;
      margin-bottom: 25px;
  }
  .txt_box02{
      width: 100%;
      margin: 20px auto 0;
  }
  .txt_box02 .ttl_type01{
      margin-bottom: 15px;
      padding: 10px 10px 8px;
      font-size: 12px;
      line-height: 1.8;
  }
  .txt_box02 .txt_type01{
      margin-bottom: 20px;
      font-size: 11px;
  }
  .ph_box .ph_txt{
      font-size: 13px;
  }
  .ph_box .ph_txt .txt_s{
      font-size: 12px;
  }
}